Subject: Mavrix
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Feb 2001 09:30:00 -0800 (PST)

Three to-dos on our Mavrix meeting:
1.  Follow up and make sure the officers get set up correctly.
2.  Talk to Perry Frazier in planning--he is keeping copies of the actual EBB 
postings showing that we have had the Ignacio-Thoreau piece of capacity 
posted (the 33,000/d).  I'd like you to keep copies of those postings in your 
file until Mavrix actually buys that capacity.  If we end up in a fight at 
some time, we'll be able to prove the postings were out there, because the 
actual postings are not electronically archived, I am told.
3. All Mavrix deals will need initials from legal--probably you, Susan.  For 
now, please let me know of any deals Mavrix does with non-Enron pipes.  For 
Enron pipes, of course, contract approval will be via our ordinary procedures 
and MKM's group and I should be advised as a matter of course.  

Thanks.  DF